<!--PHTP 2.0 Beta 1 version, by Antoine_935, for PHP
This file may be distributed under the terms of the Genreal Public License
This software comes with absolutely no warranty
Join the community at www.phtp.be
-->
.tranfert {
	line-height : 10px;
}
body {
	background-color : #DDDDDD;
}
a.menu {
	text-align: center;
	font-weight : bold;
	color: rgb(30, 30, 30);
	text-decoration : none;
}
a.menu:hover {
	text-align: center;
	font-weight : bold;
	color: rgb(50, 50, 50);
	text-decoration : underline;
}
a.menu:visited {
	text-align: center;
	font-weight : bold;
	color: rgb(30, 30, 30);
	text-decoration : none;
}
#dropmenudiv{
	position:absolute;
	border:1px solid black;
	font:normal 12px Times;
	line-height:18px;
	z-index:100;
}

#dropmenudiv a{
	width: 100%;
	font-weight: bold;
	display: block;
	text-indent: 7px;
	text-decoration : none;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: rgb(200, 200, 200);
}
.button input {
border-top:2px solid #DDDDFF;
border-left:2px solid #DDDDFF;
border-right: 2px solid #000055;
border-bottom: 2px solid #000055;
background:#6688DD;
margin-top:0.3em;
margin-bottom:0.3em;
font-size:0.8em;
color: #FFFFFF
}

.button input:hover {
background:#88AAFF;
}